Redmine - Feature #9153

Tacku npunoxeHvn.
2011-08-31 08:57 - Anekcanap MaHsakuH

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid

2011-06-07

0%
0.00 hour

Description

-Ctaams nsyyeHus.
-Ctanms akcnnyatauuu.

History

#1 - 2011-08-31 08:57 - AnekcaHap MaHAKMH

- Assignee set to AnekcaHap MaHskuH

#2 - 2011-08-31 09:04 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (AnekcarHap MaHsiknH)
- % Done changed from 10 to 0

- Resolution set to Invalid

Please use the demo instance for testing purposes.
